@import "reset.css";
body {
	padding:0;
	margin:0;
	font:12px  Verdana, Myraid Pro, Arial, Geneva, sans-serif;
	color: #333333;	
	background:url(../images/back.jpg) repeat-x #ee8200;
	} 
a 	{
	color: #333333;	
	}
a:hover{
	color: #333333;	
	text-decoration:none;
}
.cl {
	overflow:hidden;
	clear:both;
	height:0;
	}
.l-block {
    float:left;
}
.r-block {
    float:right;
}


#wrapper {
	width:940px;
	margin:0 auto;
}
#header {
	height: 186px;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
}
#logo {
	position: absolute;
	left: 20px;
}
#main-menu {
	height: 40px;
	background:url(../images/menu-back.jpg) repeat-x #fbeac4;
	overflow: hidden;
	position: relative;
}
.menu {
	list-style: none;
}
.menu li{
	float: left;
}	
.menu li a{
	display: block;
	width: 130px;
	line-height: 40px;
	text-align: center;
	color:#c4331e;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.menu li a:hover, .menu li a.active{
	color:white;
	background: #d7271e;
	border-right:1px solid #b32527;
	border-left:1px solid #b32527;	
	border-bottom: 1px solid #6d2137;
	line-height: 38px;
	padding-top: 1px;
	width: 128px;	
}	
.delim {
	width: 2px;
	background: #eb892e;
	text-indent: -3000px;
	height: 36px;
	margin-top: 2px;
}
.menu-left {
	width:24px; height:40px;
	background: url(../images/menu-left.jpg) no-repeat;
	position: absolute;
	top:0px; left:0px; 
}
.menu-right {
	width:20px; height:40px;
	background: url(../images/menu-right.jpg) no-repeat;
	position: absolute;
	top:0px; right:0px; 
}
.ht-15 {
	height: 15px;
	clear: both;
}
#content {
	width: 100%;
	float: left;
	margin-right: -230px;
}
.main-content {
	margin-right: 230px;	
}
.rounds {
	background: white;
	margin-left: 20px;
	margin-right: 20px;
	height: 19px;
	position: relative;
}
.b-round-left {
	height: 19px;width:20px;
	background: url(../images/r-l.png) no-repeat;
	position: absolute;top:0px;left:-20px;
}
.b-round-right {
	height: 19px;width:20px;
	background: url(../images/r-r.png) no-repeat;
	position: absolute;top:0px;right:-20px;
}
.bt-round-left {
	height: 19px;width:20px;
	background: url(../images/b-l.png) no-repeat;
	position: absolute;top:0px;left:-20px;
}
.bt-round-right {
	height: 19px;width:20px;
	background: url(../images/b-r.png) no-repeat;
	position: absolute;top:0px;right:-20px;
}
.main-content-inner {
	background: White;
	line-height: 150%;
}
.main-content-inner-padding {
	padding: 5px 20px 5px 20px;
}
.ul-menu-left {
	list-style:none;
	padding-bottom: 8px;
	position: relative;
	left: -15px;
}
.ul-menu-left li {
	margin-bottom: 20px;
}
.ul-menu-left li a {
	font-size: 16px;
	font-weight: bold;
}
.b-info {
}
.b-info h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.b-content h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;	
}

#side-bar {
	float: right;
	width: 230px;
	text-align: right;
}
.side-bar-back {
	display: inline-block;
	width: 213px;
	height: 548px;
	background: url(../images/side-bar.png) no-repeat;
	position: relative;
	top:-2px;left:0px;
}
.h-side-bar {
	color: White;
	font-size: 16px;
	font-weight: bold;
	text-align:center;	
	margin-top:15px;
}
.brands {
	text-align: center;
}
.ban-1 {
	position: absolute;
	left:20px;top: 57px;
}
.ban-2 {
	position: absolute;
	left:34px;top: 158px;
}
.ban-3 {
	position: absolute;
	left:108px;top: 158px;
}
.ban-4 {
	position: absolute;
	left:34px;top: 213px;
}
.ban-5 {
	position: absolute;
	left:108px;top: 213px;
}
.ban-6 {
	position: absolute;
	left:20px;top: 288px;
}
.ban-7 {
	position: absolute;
	left:20px;top: 360px;
}
.ban-8 {
	position: absolute;
	left:20px;top: 426px;
}